
$(document).ready(function(){
  $("#sysm").click(function(){
  $("#ywjd").toggle();
  });
});

$(document).ready(function(){
  $("#gfqq").click(function(){
  $("#QQ_qun").toggle();
  });
});

$(document).ready(function(){
  $("#km").click(function(){
  $("#cxkm").toggle();
  });
});



$(document).ready(function(){
  $("#btn1").click(function(){
	$("#ggid1").addClass("default");
    $("#ggid2").removeClass("default");
	$("#ggid3").removeClass("default");
	$("#gg").show();
	$("#thb").hide();
	$("#gghd").hide();
  });
});
$(document).ready(function(){
  $("#btn2").click(function(){
	$("#ggid2").addClass("default");
    $("#ggid1").removeClass("default");
	$("#ggid3").removeClass("default");
	$("#thb").show();
	$("#gg").hide();
	$("#gghd").hide();
  });
});
$(document).ready(function(){
  $("#btn3").click(function(){
	$("#ggid3").addClass("default");
    $("#ggid1").removeClass("default");
	$("#ggid2").removeClass("default");
	$("#gghd").show();
	$("#gg").hide();
	$("#thb").hide();
  });
});
function lianxikefu() {
	$.Confirm(' ','<a style="font-weight: 800;color: #4876FF;" target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=1131650415&site=qq&menu=yes">客服QQ：1131650415</a></br>',1); 

}
function dashou() {
	$.Confirm(' ','本站招收大手.有意着联系QQ:1131650415',1); 
}
function login() {
	$.Confirm(' ','为了减轻数据库压力.用户注册值提供给需要开通分站的网友.开通分站联请系站长！</br></br><form id="demoform" method="post" action="logins.php"><input type="text" class="wenben5 xi20 cen" name="user" placeholder="用户名!"></br></br><input type="text" class="wenben5 xi20 cen" name="pwd" placeholder="密码！!"></br></br><input type="submit" class="btn7 xi20 bai" value="立即登录"></form>',1); 
}